[
    {
        "Name": "CF_EnableVirtualStatLogging",
        "Asset": "/Game/BP/Tools/CheatFunctions/CF_EnableVirtualStatLogging.CF_EnableVirtualStatLogging_C",
        "Category": "CheatFunctions"
    }
]